Support » Plugin: Moo Collapsing Categories » [Plugin: Moo Collapsing Categories] array_slice() expects parameter 1 to be array, null given

  • Resolved Bence Ur

    (@charybdis)


    This plugin displays errors in the widget output:

    Warning: array_slice() expects parameter 1 to be array, null given in /home/user/public_html/wptest/wp-content/plugins/mootools-collapsing-categories/collapscatlist.php on line 280

    Warning: array_sum() [function.array-sum]: The argument should be an array in /home/user/public_html/wptest/wp-content/plugins/mootools-collapsing-categories/collapscatlist.php on line 280

Viewing 2 replies - 1 through 2 (of 2 total)
  • Plugin Author 3dolab

    (@3dolab)

    I’ve removed the line, now the warning should be gone.
    The contained ‘show post count’ feature is still working.
    Try the 0.5.1 version.

    Thanks. This resolved the problem.

Viewing 2 replies - 1 through 2 (of 2 total)
  • The topic ‘[Plugin: Moo Collapsing Categories] array_slice() expects parameter 1 to be array, null given’ is closed to new replies.